uuid: 1da5e960-b292-4962-a18d-d4a1efc3723a
langcode: en
status: true
dependencies:
  config:
    - field.storage.retail_specialist.field_contact_name
    - retail_specialist.retail_specialist_type.marker
id: retail_specialist.marker.field_contact_name
field_name: field_contact_name
entity_type: retail_specialist
bundle: marker
label: 'Contact name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
